
#header .container {
	padding: 0;
}

#header .container .sub_menu {
	padding-left: 10px;
}

.category_container {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.category_container .weddings, .category_container .functions, .category_container .corporateEvents {
	width: 250px;
}

.category_container .weddings:before {
	content: "";
	background-image: url('/images/Wedding-Photo.jpg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 250px;
	height: 200px;
}

.category_container .functions:before {
	content: "";
	background-image: url('/images/functions.jpg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 250px;
	height: 200px;
}

.category_container .corporateEvents:before {
	content: "";
	background-image: url('/images/corporate-event.jpg');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 250px;
	height: 200px;
}

.fb-page {
	width: 100% !important;
}

.fb-page blockquote {
	width: 170px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.fbReviewsContainer {
	width: 520px;
	max-width: 100%;
	height: 600px;
	background-color: white;
	text-align: center;
	overflow-y: scroll;
	margin: 0 auto;
}

.woocommerce-Price-amount, .amount  {
	color: white;
}

#facebookIcon {
	color: white;
    position: absolute;
    left: -50px;
    font-size: 28px;
    top: 8px;
}

.logo img {
	max-width: 500px;
}

body, a, p, span {
	font-family: 'Faustina', 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'Niconne', 'Josefin Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

.category_container h3 {
	font-size: 32px !important;
}

.valentinesHomeText {
	font-size: 16px;
	line-height: 28px;
}

@media(max-width: 959px) {
	.sub_menu li {
		line-height: 1.25em;
	}

	.sub_menu {
		height: 80px;
	}
}

@media(max-width: 550px) {
	.valentinesHomeText {
		line-height: 24px;
	}
}

@media(max-width: 479px) {
	.sub_menu {
		height: 100px;
	}

	.sub_menu li a {
		font-size: 17px;
	}

	#header .container .sub_menu {
		padding-bottom: 20px;
	}
}